#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 .button-row { display: flex; flex-direction: column; align-items: flex-start; gap: 0.75rem; }
#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 .button-row a { display: block; margin: 0; }
#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 .overlay-text { text-align: left; }
#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 .button-row a,
#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 .button-row a.button,
#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 .button-row a:hover,
#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 .button-row a:focus { background-color: #825934 !important; border-color: #825934 !important; color: #FFFFFF !important; }
#shopify-section-template--19261126246679__8adfdc85-e049-4880-adac-d7abb74d9930 img { object-position: top center !important; }
